none
.net framework 2.o download RRS feed

  • Question

  •  I can not download a 2.o or higher version . as far as i can tell there is a 1.1 version installed but when i try to install turbo tax I get rejected for a variety of reasons. what do I need to do?
    Monday, January 9, 2012 2:01 AM

All replies

  • To provide you with useful suggestions, we need some information.

    What is your Windows version and Service Pack level?

    Can you provide links to the .NET Framework downloads you have tried to install?

    If the TurboTax error message cites a missing .NET Framework, does it mention the version needed?

    If you are trying to install Turbo Tax 2011, it appears to require .NET Framework 4.0. There seem to be some issues under discussion in the Turbo Tax forums, like this one:

    https://ttlc.intuit.com/post/show_full/beGMXahRGr4A61eJfaacvL/turbo-tax-2011-premier-issue-loading-net-framework-4-0-issue

    You might try some of the suggestions offered there.

    • Proposed as answer by Alexander Sun Tuesday, January 10, 2012 6:15 AM
    Monday, January 9, 2012 3:10 PM
  • Hi Grandjman,

     

    Welcome to the MSDN forum.

     

    Also, you can download .NET Framework 3.5 SP1 separately which install .NET Framework 2.0 SP2 and .NET Framework 3.0 SP2: http://www.microsoft.com/download/en/details.aspx?id=25150

    If you use Windows 7/Windows Vista/Windows Server 2008 R2/Windows Server 2088/Windows Server 2003 R2, .NET Framework 2.0 is embedded in OS as a system component. You can enable it in Control Panel. For example, in Windows 7, you can do this: Start>>Control Panel>>Programs>>Turn Windows features on or off>>Enable “Microsoft .NET Framework 3.5.1” and all the sub nodes.

     

    If you have any other questions, please feel free to let me know.

     

    Best Regards,


    Alexander Sun [MSFT]
    MSDN Community Support | Feedback to us
    Tuesday, January 10, 2012 6:26 AM
  • Have win xp with service pk 2  I believe. The turbo tax is for ly since I needed it to open some forms. I had tried loading the .net framework 3.5 but also rejected. The turbo tax stated it needed to download .net 2.0 or higher.
    jcaecman@yahoo.com
    Tuesday, January 10, 2012 9:11 PM
  • "The turbo tax is for ly"???

    Assuming the version is for a prior year, it would be very useful if we could see your complete install logs. Provide logs as follows:

    Please collect your install logs with this:

    http://www.microsoft.com/downloads/details.aspx?FamilyID=E0DA314F-6216-4A18-BC6B-7D29CF83AF20&displaylang=e&displaylang=en

    After you run Collect.exe, you'll find vslogs.cab in your %temp% directory. Please upload vslogs.cab to a public site, like SkyDrive, and post the link here.

    I also strongly endorse Andrew's suggestion that you download and use the full .NET Framework 3.5 SP1 cumulative installer to install all needed updates in one run. 

    Tuesday, January 10, 2012 9:36 PM
  • just tried to download the 3.5 package and was rejected. the turbo tax is dated 2008.  I will try to send you the info.
    jcaecman@yahoo.com
    Tuesday, January 10, 2012 10:09 PM
  • Hi Grandjman,

     

    Could you please share your logs for further diagnose?

     

    If you have any other concerns, please free feel to let me know.

     

    Best Regards,


    Alexander Sun [MSFT]
    MSDN Community Support | Feedback to us
    Wednesday, January 11, 2012 6:52 AM